
let x = 1;
function initMassive() {

    $(document).ready(function () {
        console.log("DROPDOWN SETUP");
        $('.navbar-dark .dmenu').hover(function () {
            $(this).find('.sm-menu').first().stop(true, true).slideDown(150);
        }, function () {
            $(this).find('.sm-menu').first().stop(true, true).slideUp(105)
        });
    });
        
    
   
}

